@media only all and (max-width: 700px) {
    /* for 700px or less */
    body {
      font-size: 80%;
      line-height: 1.5;
      -ms-hyphens: auto;
      -webkit-hyphens: auto;
      hyphens: auto;
    }
    .frame-outer {
      width: 100%;
      font-size: 0.9rem;
    }
	
	.claim{ position: relative;
background-color: #fecc00;
font-size: 1rem;
left: 0;
		width: 90%;
bottom: 0rem;
padding: 0.8rem 5% 0.8rem 5%;
border-radius:  0 0.5rem 0.5rem 0;
font-weight: 600;}
    .box-left {
      width: 100%;
      padding: 0 0 1rem 0;
    }
    .box-right {
      width: 100%;
      padding: 0 0 1rem 0;
    }
    .flex, .footer {
      display: block;
    }
    .left,.right {
      width: 100%;
    }
    
    .hide {
      display: inline-block;
    }
    .hide_m {
      display: none;
    }
    .table {
      border-collapse: collapse;
      table-layout: fixed;
    }
    .cell-left,
    .cell-right {
      display: block;
      float: left;
      width: 100%;
      border: none;
      border-bottom: 1rem solid #fff;
    }
    .row {
      display: block;
      float: left;
      width: 100%;
    }
}

.refnr {}

.apply {}
